• AVISO: Nintendo ha lanzado la versión 12.1.0 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

¡Pack CFW Atmosphère actualizado para dar soporte al firmware 10.2.0!

xSKxKikeChiko

Nuevo miembro
Registrado
May 10, 2019
Mensajes
14
No, en reddit dicen que con el atmosphere 0.14.4 se arregla, apenas lo voy a probar

Listo, ya esta funcionando sin problemas el SM64, lo que si no supe fue porque jalo, yo lo que hice fue:

- Actualizar el atmosphere al 0.14.4
- Actualizar el FW al 10.2.0
- Instalar el nsp "legitimo", es decir el sacado del eshop y no el convertido del xci que se habia filtrado en dias pasados.
- Instalar el update 1.0.1

Saludos
Worales, y si no es indiscrecion, de donde bajaste el nsp
 

oscarstoja

Administrador
Miembro del equipo
Registrado
Ago 7, 2018
Mensajes
554
No, en reddit dicen que con el atmosphere 0.14.4 se arregla, apenas lo voy a probar

Listo, ya esta funcionando sin problemas el SM64, lo que si no supe fue porque jalo, yo lo que hice fue:

- Actualizar el atmosphere al 0.14.4
- Actualizar el FW al 10.2.0
- Instalar el nsp "legitimo", es decir el sacado del eshop y no el convertido del xci que se habia filtrado en dias pasados.
- Instalar el update 1.0.1

Saludos
Worales, y si no es indiscrecion, de donde bajaste el nsp
Recordad que esta comunidad no apoya a la piratería por lo que si vais a intercambiar algún archivo no hacerlo en público, podéis usar los mensajes privados por ejemplo.

Saludos.
 

jarme

Nuevo miembro
Registrado
Feb 28, 2019
Mensajes
1
Gracias por el aporte!!!
tengo un problema no me deja instalar nada me marca esto(adjunto imagen) ya intente con awooo intaller y tampco
a alguien la a pasado? saben como resolverlo?
A mi me pasa lo mismo. Has podido encontrar solución?
 

Fenriz_D

Nuevo miembro
Registrado
Sep 18, 2020
Mensajes
2
debes entrar usando payload fusee primary.bin para que los sigpatches se reconozcan y resuelvan ese error
 

xSKxKikeChiko

Nuevo miembro
Registrado
May 10, 2019
Mensajes
14
Recordad que esta comunidad no apoya a la piratería por lo que si vais a intercambiar algún archivo no hacerlo en público, podéis usar los mensajes privados por ejemplo.

Saludos.
si lo lamento, lo importante esque segui los pasos que el compañero reporto y efectivamente, con atmosphere 0.14.4 en version 10.2.0 y actualizando sigpatches se soluciona el error que daba el SM64, corre fenomenal
 

xSKxKikeChiko

Nuevo miembro
Registrado
May 10, 2019
Mensajes
14
Cuál error? yo actualicé la Emunand a 10.2.0, instalé AMS 0.14.4 y lo puedo instalar usando Quark, no lo he jugado mucho, solo el intro, pero va bien al parecer.
Habia un error en el m64 con atmosphere 12 y 13 en 10.1, flasheaba la consola al intentar cambiar de juego, ya se soluciono con 10.2 y atmos 14.4
 

redseal

Nuevo miembro
Registrado
Dic 16, 2019
Mensajes
23
Habia un error en el m64 con atmosphere 12 y 13 en 10.1, flasheaba la consola al intentar cambiar de juego, ya se soluciono con 10.2 y atmos 14.4
La solucion solo basto con actualizar atmos a 0.14.4.... Lo comento porque fue lo unico que hice y yo tengo la consola en 10.1... Y el Mario All Stars me va super bien, y no tengo el error que sucedia al salir del M64.
 

Lufita3

Nuevo miembro
Registrado
Jul 12, 2019
Mensajes
2
Funciona perfecto pero, ahora la Switch no reconoce mis cartuchos
 

Última actividad

  • Muchas gracias! Me pasó lo mismo tras actualizar Atmosphere y con lo que dice el compañero ya me funcionó. En mi caso también el...
  • Xesrl2007X ha publicado el tema Botw mods error en ROM Hacking.
    Hola a todos, he estado descargando algunos mods para zelda botw de nintendo switch, pero cada vez que ingreso al juego (con los mods)...
  • Danko ha reaccionado a la actualización del recurso Pack CFW Atmosphère de oscarstoja con Like Like.
    Pack CFW Atmosphère actualizado a la versión 0.19.5 con Sigpatches y añade compatibilidad con la versión 12.1.0 ¡Os traemos buenas...
  • francovergara ha reaccionado al post de xDannyRH en el hilo de En búsqueda de conocimiento con Like Like.
    Puedes almacenarla en otro lado y después borrarla sin problemas.
  • DPP ha respondido al tema Ayuda no puedo cargar backups.
    Hay aquí gente a la que le pasa parecido a ti. https://www.elotrolado.net/hilo_actualizacion-12-1-0_2428203_s50

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 12.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 12.0.3

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 08/07/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
1
Invitados en línea
27
Total de visitantes
28
Arriba